## rust-stringprep 0.1.2

=== debian/changelog ===
rust-stringprep (0.1.2-1) unstable; urgency=medium

  * Package stringprep 0.1.2 from crates.io using debcargo 2.2.8

 -- kpcyrd <git@rxv.cc>  Sat, 03 Nov 2018 23:15:22 +0100
