=== debian/control ===
Source: rust-stringprep
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-unicode-bidi-0.3+default-dev <!nocheck>,
 librust-unicode-normalization-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/stringprep]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/stringprep

Package: librust-stringprep-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-unicode-bidi-0.3+default-dev,
 librust-unicode-normalization-0.1+default-dev
Provides:
 librust-stringprep+default-dev (= ${binary:Version}),
 librust-stringprep-0-dev (= ${binary:Version}),
 librust-stringprep-0+default-dev (= ${binary:Version}),
 librust-stringprep-0.1-dev (= ${binary:Version}),
 librust-stringprep-0.1+default-dev (= ${binary:Version}),
 librust-stringprep-0.1.2-dev (= ${binary:Version}),
 librust-stringprep-0.1.2+default-dev (= ${binary:Version})
Description: The stringprep algorithm - Rust source code
 This package contains the source for the Rust stringprep crate, packaged by
 debcargo for use with cargo and dh-cargo.
