## rust-stringprep 0.1.5

=== debian/changelog ===
rust-stringprep (0.1.5-1) unstable; urgency=medium

  * Package stringprep 0.1.5 from crates.io using debcargo 2.7.5

 -- kpcyrd <git@rxv.cc>  Wed, 11 Dec 2024 13:59:13 +0100
