=== debian/control ===
Source: rust-stringprep
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-unicode-bidi-0.3+default-dev <!nocheck>,
 librust-unicode-normalization-0.1+default-dev <!nocheck>,
 librust-unicode-properties-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/stringprep]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/stringprep
Homepage: https://github.com/sfackler/rust-stringprep
X-Cargo-Crate: stringprep
Rules-Requires-Root: no

Package: librust-stringprep-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-unicode-bidi-0.3+default-dev,
 librust-unicode-normalization-0.1+default-dev,
 librust-unicode-properties-0.1+default-dev
Provides:
 librust-stringprep+default-dev (= ${binary:Version}),
 librust-stringprep-0-dev (= ${binary:Version}),
 librust-stringprep-0+default-dev (= ${binary:Version}),
 librust-stringprep-0.1-dev (= ${binary:Version}),
 librust-stringprep-0.1+default-dev (= ${binary:Version}),
 librust-stringprep-0.1.5-dev (= ${binary:Version}),
 librust-stringprep-0.1.5+default-dev (= ${binary:Version})
Description: The stringprep algorithm - Rust source code
 Source code for Debianized Rust crate "stringprep"
