=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test stringprep 0.1.5 --all-targets --all-features
Features: test-name=rust-stringprep:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test stringprep 0.1.5 --all-targets
Features: test-name=librust-stringprep-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test stringprep 0.1.5 --all-targets --no-default-features
Features: test-name=librust-stringprep-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
